• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

TdB mise à jour logiciel est en carafe

JediMac

Vétéran
Club MacG
26 Octobre 2000
6 349
202
là-bas si j'y suis !
LO,

Depuis que j'ai fait une install de Mac OS 9.1 à partir d'un CD et non à partir de la mise à jour téléchargeable pour passer de 9.04 à 9.1, je n'arrive plus à faire la mise à jour automatique des logiciels
. J'obtiens un message qui me dit que "la MàJ de logiciels ne parvient pas à fonctionner".
Le TdB est en version 1.2, les extensions "horaire ..." et "moteur..." sont activées, je ne passe pas par un proxy et je ne suis pas chez noos.
Même en démarrant avec une config "Mac OS complet" ou après avoir jeter les préf, ça ne marche pas !
. Une idée ???

Merci
 

MarcMame

Vétéran
Club MacG
25 Janvier 2001
7 011
266
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>Posté à l'origine par JediMac:
...je ne passe pas par un proxy et je ne suis pas chez noos...<HR></BLOCKQUOTE>
Aaaaah ! ben si tu n'est pas chez NOOS, alors c'est incomprehensible !
 

matmiev

Membre confirmé
19 Décembre 2000
151
1
Pareil !

J'ai exactement le même problème sous 9.2.1 et après avoir tout essayé, je n'ai malheureusement pas de réponse à apporter?

De toute manière, je passe régulièrement sur versiontracker.com
 

roro

Membre d’élite
Club MacG
22 Décembre 2000
3 606
31
43
Lille
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>Posté à l'origine par matmiev:
J'ai exactement le même problème sous 9.2.1 et après avoir tout essayé, je n'ai malheureusement pas de réponse à apporter?<HR></BLOCKQUOTE>

je suis désormais connecté en ppoe et je n'ai pas les softs de connexion pour OS9. Par conséquent, je boote sous X tout le temps. J'ai essayé de mettre à jour mon 9.21 dédié à Classic via X et ça ne fonctionne pas non plus. Dans mon cas, peut être est ce normal, mais ça m'étonnerait quand même puisque tous les softs Classic profitent de la connexion établie sous X. Y a pas de raison que ça ne fonctionne pas avec le TdB MAJ de logiciels.
 

Télémac

Membre d’élite
Club MacG
1 Février 2001
2 741
26
tele.mac.free.fr
pour infos il semble que les mises à jour téléchargeables posent pblms.

Je n'ai aucun pblm de mises à jour logiciel chez apple mais je dois confesser que je suis dûment enregistré chez apple pour mes OS achetés.

est ce peut être ceci un début de réponse?


@+
 

JediMac

Vétéran
Club MacG
26 Octobre 2000
6 349
202
là-bas si j'y suis !
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>Posté à l'origine par Télémac:
est ce peut être ceci un début de réponse? <HR></BLOCKQUOTE>

Non, je ne pense pas ! Je suis aussi enregistré chez Apple, d'accord pour OS 9.04, mais la MàJ en 9.1 étant gratuite, il n'y a aucun piratage dans le fait que j'ai gravé un CD 9.1 (c'est plus pratique et on peut faire des install personnalisées). En plus, si la politique d'Apple pour l'enregistrement des softs prenait la même direction que celle prise par kro$oft, on le saurait.
 

JediMac

Vétéran
Club MacG
26 Octobre 2000
6 349
202
là-bas si j'y suis !
J'ai fait le contraire ! J'ai viré le 1.2 et remis le 1.1.3 qui marche très bien
! La seule MàJ qu'il me propose ensuite c'est de remettre le 1.2. J'ai essayé et à nouveau ça marchait plus
. Donc remise du 1.1.3 et tout rentre dans l'ordre. D'ailleurs, il n'y a que le TdB lui même qui foire. Quand je mets le TdB version 1.1.3 avec les extensions "horaire ..." et "moteur ..." en version 1.2, ça roule. Dans ce cas, la MàJ automatique ne détecte pas que le TdB est une ancienne version.

Merci pour le lien Bilbo !
 

Bilbo

Vétéran
Club MacG
17 Octobre 2001
7 084
721
Strasbourg
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>Posté à l'origine par JediMac:
J'ai fait le contraire ! J'ai viré le 1.2 et remis le 1.1.3 qui marche très bien<HR></BLOCKQUOTE>

Étrange.


Enfin, puisque ça marche, il ne faut pas chercher à comprendre.


A+
 

JediMac

Vétéran
Club MacG
26 Octobre 2000
6 349
202
là-bas si j'y suis !
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>Posté à l'origine par Bilbo:


Étrange.


Enfin, puisque ça marche, il ne faut pas chercher à comprendre.


A+
<HR></BLOCKQUOTE>

Ouaip ! Surtout que lorsque j'avais installé 9.1 à partir des fichiers téléchargés, c'était bien le TdB version 1.2 que j'avais et qui marchait
. Alors
et